Network Management / (OpenView-NNM) Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Version 6.01 and Oracle 8i (8.1.5)

Occasional Contributor

Version 6.01 and Oracle 8i (8.1.5)

Does version 6.0.1 work with Oracle8i version 8.1.5?

Thanks,

Lisa
2 REPLIES
Trusted Contributor [Founder]

Re: Version 6.01 and Oracle 8i (8.1.5)

Lisa it may, but as of this date, that is an unsupported configuration. We are supporting 8.0.6.

Berlene
Occasional Contributor

Re: Version 6.01 and Oracle 8i (8.1.5)

Thanks.

Does the newer 6.1 version work with Oracle 8.1.5?

Lisa